# CAM/Cpk CNOMO multistep parameters

General category

- Name: type the name of the inspection.

- Barcode identifier: it identifies the inspection. If left blank, the identifier corresponds to the inspection name.

- Strategy: select the tool strategy “Multistep”.

- Free round degrees: Type the number of degrees the tool rotates freely to reach the correct operating speed before starting the test.

  - Allowed range: 0° to 60000°

  - Default value: 0°

- Joint: You can perform the following actions:

  - Select a joint: Tap the Search icon () near the joint box. On the Joints page, select an existing joint.

  - Add a new joint: Tap the Search icon () near the joint box. On the upper-right corner of the  Joints  page, tap  Add to configure a new joint

    On theJoints page, tap Addto configure a new joint.

  - To delete the joint link, tap theDelete icon () near the joint box.

- Open Protocol ID: Type the  Open Protocol ID  or select the  Search  icon ().

- Number of samples: type the number of results to do.

  The maximum number of samples is 99.

- Measurement device type: STbench is the only measuring device available for this test strategy.

- Measurement device S/N: type the serial number of the measuring device connected to the device.

- STbench channel: select the STbench channel to use to do the test. The available options are:

  - Manual selection.

  - Number of the STbench channel (from 1 to 8).

- Transducer S/N: type the serial number of the transducer linked to the measuring device connected to the device.

- Filter frequency: type the value of the filter frequency. The allowed range is from 100 to 2000 Hz. The default value is 500 Hz.

- Tightening direction: from the drop down list select the tightening direction. The available items are Clockwise and Counterclockwise.

- Minimum CAM Torque: type the minimum value of the CAM index for the torque.

  Minimum CAM Torque ranges from 0 to 9999.

- Minimum Cpk Torque: type the minimum value of the Cpk index for the torque.

  Minimum Cpk Torque ranges from 0 to 9999.

- Minimum CAM angle: type the minimum value of the CAM index for the angle.

  Minimum CAM Angle ranges from 0 to 9999.

- Minimum Cpk angle: type the minimum value of the Cpk index for the angle.

  Minimum Cpk Angle ranges from 0 to 9999.

- Measure delay time: type the value of the measure delay time.

  During the measure delay time the torque trace is not analyzed and the click-point is not detected.

  The measure delay time ranges from 0.0 s to 5.0 s.

- Cycle start: the default value is managed by the measuring device and it is indicated as Automatic value. It is possible to type the cycle start value.

  It must be higher than the transducer Minimum load and equal/lower than the Final angle monitoring torque.

  If the cycle start is set to zero, the device gives automatically a Cycle Start equal to the transducer Minimum load.

- Final angle monitoring torque: type the final angle monitoring torque value.

- Unit of measurement: select the unit of measurement to use.

Steps category

- Step type: Select one of the available options:

  - Tighten to torque.

  - Tighten to angle.

  - Loosen to torque.

  - Loosen to angle.

  - Wait.

The  Loosen  and  Wait  step types are available only for intermediate steps.

- Check type: select one of the available options:

  - Torque.

  - Angle.

- Torque for simulation: Type the torque value used during simulation. If the check type requires torque, the value must be between the minimum and maximum limits. Otherwise, If the value is set to  Automatic, the system uses the median between the minimum and maximum torque.

- Angle for simulation: Type the angle value used during simulation. If the check type requires an angle, the value must be between the minimum and maximum limits. Otherwise, if the value is set to  Automatic, the system uses the median between the minimum and maximum angle.

- Minimum torque/angle: Type the minimum value for torque or angle.

- Maximum torque/angle: Type the maximum value for torque or angle.

- Cycle start: The measuring device manages the default value, which is set to Automatic value.

- Cycle start value: You can type a custom value.

  - The value must be higher than the transducer’s  Minimum Load.

  - The value must be lower than or equal to the  Final angle monitoring torque.

  - This field is available only in the first step

- Final angle monitoring torque: The measuring device sets the default to an Automatic value.

  This value is the lower of the following:

  - 50% of the  Torque for simulation

  - The  Minimum torque

  The final angle monitoring torque value must be typed manually and must be less than or equal to the  Minimum torque.

- Cycle complete: The measuring device sets the default to anAutomatic value.

  The cycle complete value can be typed manually and must be less than or equal to the cycle start value of the first step

- Maximum time: Type the maximum time value. The valid range is from 0.0 s to 60.0 s. The default value is 10.0 s.

- End cycle time: Type the end cycle time value.

  The quick programming test stops when torque is still applied but remains below the Cycle complete value for longer than the End cycle time.

  The end cycle time ranges from 0.1 s to 5.0 s. This field is available only for last step.

- Used for result: Select the Used for result check box to include this step in the final result.

- Wait after step: Select the Wait after step check box to improve simulation when tool speed decreases significantly at the end of a step. This field is not available in the last step.

- Measure torque at: Select one of the available options from the list.

  - Torque peak

  - Angle peak

  This field is available only in the last step.

For the Wait step type, the only available field is  Maximum time.

## Applies to: